1 of 2

You need install package iproute2.